/*     93681 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__93681__ {overflow:hidden}
.pm-banner_responsive__93681__ * {box-sizing:border-box}
.pm-banner_responsive__93681__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__93681__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__93681__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__93681__ ul li.clear {clear:both}
.pm-banner_responsive__93681__ ul li a {display:block;color:#333}
.pm-banner_responsive__93681__ ul li img {vertical-align:top;}
.pm-banner_responsive__93681__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     68258 : 텍스트 오버레이 이미지      */
.img_list__68258__wrap{}
.img_list__68258__wrap:after{content:'';display:block;clear:both;}
.img_list__68258__wrap > .img_list__68258__{float:left;width:calc(100% / 6);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__68258__wrap > .img_list__68258__:nth-child(6n+6){border-right:none;}
.img_list__68258__wrap > .img_list__68258__:nth-child(6n+1){clear:both;}
.img_list__68258__wrap > .img_list__68258__ a{display:block;}
.img_list__68258__wrap > .img_list__68258__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__68258__wrap > .img_list__68258__ p img{vertical-align:middle;}
.img_list__68258__wrap > .img_list__68258__ dl{margin:0;font-size:14px;}
.img_list__68258__wrap > .img_list__68258__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__68258__wrap > .img_list__68258__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__68258__wrap > .img_list__68258__{width:calc(100% / 6);}
	.img_list__68258__wrap > .img_list__68258__:nth-child(6n+6){border-right:2px solid #e8e8e8;}
	.img_list__68258__wrap > .img_list__68258__:nth-child(6n+6){border-right:none;}
	.img_list__68258__wrap > .img_list__68258__:nth-child(6n+1){clear:none;}
	.img_list__68258__wrap > .img_list__68258__:nth-child(6n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__68258__wrap > .img_list__68258__{width:calc(100% / 3);margin:10px 0;padding:5px 10px;}
	.img_list__68258__wrap > .img_list__68258__:nth-child(6n+6){border-right:2px solid #e8e8e8;}
	.img_list__68258__wrap > .img_list__68258__:nth-child(3n+3){border-right:none;}
	.img_list__68258__wrap > .img_list__68258__:nth-child(6n+1){clear:none;}
	.img_list__68258__wrap > .img_list__68258__:nth-child(3n+1){clear:both;}
}

/*     90219 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___90219__ {display:block;border-radius: 10px 10px 0 0;}
.pm-board_tab_list___90219__ .tab-wrap {width:100%;border-radius: 0px 0px 0 0;overflow:hidden;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___90219__ .tab-btn {width:100%;overflow: hidden;margin:0;padding:0;border: 1px solid #dedede;
    border-bottom: 0;border-radius: 10px 10px 0 0;
	box-sizing: border-box;background:#f2f2f2;list-style-type:none}
.pm-board_tab_list___90219__ .tab-btn:after {content: '';display: block;clear: both;}
.pm-board_tab_list___90219__ .tab-btn > li {float: left;}
.pm-board_tab_list___90219__ .tab-btn > li > a {
	display:block;margin: 0 -1px;padding:10px 8px;border-bottom: 1px solid #dedede;border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;background:#f2f2f2;
	font-size:16px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___90219__ .tab-btn > li.on > a,
.pm-board_tab_list___90219__ .tab-btn > li:hover > a {background:#ffffff;color:#89c142;border-bottom: 1px solid #ffffff;}

.pm-board_tab_list___90219__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___90219__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___90219__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___90219__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___90219__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___90219__ .tab-cont {display:none;min-height: 242px;padding:14px;border: 1px solid #dedede;border-top:0;background:#ffffff}
.pm-board_tab_list___90219__ .tab-cont.on {display:block}
.pm-board_tab_list___90219__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___90219__ .tab-cont ul li {border-bottom: 1px solid #dedede;font-size:14px}
.pm-board_tab_list___90219__ .tab-cont ul li:last-child {border-bottom: 0;}
.pm-board_tab_list___90219__ .tab-cont a {display:block;padding: 22px 10px;}
.pm-board_tab_list___90219__ .tab-cont a:after{content: '';display: block;clear: both;}
.pm-board_tab_list___90219__ .tab-cont a .thumnail {display: block;float: left;width: 115px; height: 73px;padding: 0 15px 5px 0;box-sizing: border-box;}
.pm-board_tab_list___90219__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___90219__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___90219__ .tab-cont a:hover dt {}
.pm-board_tab_list___90219__ .tab-cont a dl dt .title, .pm-board_tab_list___90219__ .tab-cont a dl dt .content {display: block;line-height: 1.3em;}
.pm-board_tab_list___90219__ .tab-cont a dl dt .title {padding-bottom: 3px;font-size: 14px;font-weight: bold;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;color: #333333;}
.pm-board_tab_list___90219__ .tab-cont a dl dt .content {padding-bottom: 10px;line-height: 1.3em;font-size: 14px;color: #555;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pm-board_tab_list___90219__ .tab-cont a dl dt .date {margin: 8px 0 3px;font-size: 12px;font-family: Arial;color: #999999;}
.pm-board_tab_list___90219__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___90219__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___90219__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___90219__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___90219__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

.pm-board_tab_list___90219__ .tab-cont:first-child a .thumnail {display:none;}
.pm-board_tab_list___90219__ .tab-cont:last-child a .thumnail {display:block;}

@media (min-width: 1024px) {
	.pm-board_tab_list___90219__ .tab-cont {padding:15px 30px;}
}



/*     68282 : 오버 텍스트 + 이미지      */
.img__68282__ {position:relative}
.img__68282__ * {box-sizing:border-box}
.img__68282__ a {display:block;max-width:100%;vertical-align:top}
.img__68282__ img {width:100%;vertical-align:top}
.img__68282__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;width:100%;height:100%}
.img__68282__ .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#b08c85;opacity:.6;transition:.4s opacity ease-in-out;
}
.img__68282__ .caption .caption_inner {display:table;width:100%;height:100%}
.img__68282__ .caption .caption_cell {display:table-cell;text-align:center;vertical-align:middle}
.img__68282__ .caption .caption_cell > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__68282__ .caption .caption_cell > span.title {font-size:16px;font-weight:bold}
.img__68282__ .caption .caption_cell > span.cont {display:block;font-size:14px}
.img__68282__ .caption .caption_cell > span.btn_link {margin-top:15px}
.img__68282__ .caption .caption_cell > span.btn_link > span {display:inline-block;position:relative;padding:0 15px;border-radius:30px;font-size:12px;line-height:25px}
.img__68282__ .caption .caption_cell > span.btn_link > span:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;border-radius:30px;opacity:.5;
}
.img__68282__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__68282__ .caption .caption_cell > span {margin-top:5px}
	.img__68282__ .caption .caption_cell > span:first-child {margin-top:0}
	.img__68282__ .caption .caption_cell > span.title {font-size:22px}
	.img__68282__ .caption .caption_cell > span.cont {display:block}
	.img__68282__ .caption .caption_cell > span.btn_link {margin-top:8%}
	.img__68282__ .caption .caption_cell > span.btn_link > span {padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.img__68282__ .caption .caption_cell > span.title {font-size:26px}
	.img__68282__ .caption .caption_cell > span.btn_link > span {padding:0 25px;font-size:13px;line-height:34px}
}

/*     68280 : 공백      */
.solid_line__68280__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__68280__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__68280__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__68280__ {height:20px}
}

